.rounded-20 {
    border-radius: 20px
}

.header-top-area {
    padding-top: 20px;
    padding-bottom: 20px;
}

.text-shadow-dark {
    text-shadow: 0 0 2px #303841;
}

.d-flex {
    display: flex;
}

.justify-content-center {
    justify-content: center;
}

.align-items-center {
    align-items: center;
}

.border {
    border: 1px solid !important;
}